.banner .swiper-slide {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: calc( 100vh - 124px);
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: center
}

.banner .w-1400 {}

.banner .text {
	max-width: 500px;
	padding-bottom: 100px;
}

.banner .text h6 {
	font-size: 16px;
	padding: 0 20px;
	position: relative;
	display: inline-block;
	line-height: 1;
	margin-bottom: 20px;
	color: #112d4e;
}

.banner .text h6:before {
	content: '';
	background-image: url(../picture/L-01.svg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	height: 15px;
	width: 5px;
	position: absolute;
	left: 0;
	top: 0;
}

.banner .text h6:after {
	content: '';
	background-image: url(../picture/L-02.svg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	height: 15px;
	width: 5px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.banner .text h4 {
	font-size: 48px;
	font-weight: 600;
	padding-bottom: 30px;
	color: #024190;
}

.banner .text p {
	line-height: 1.7;
}

@media (max-width:1080px) {
	.banner .swiper-slide {
		height: 500px;
	}
	.banner .text {
		padding-bottom: 0;
		max-width: 350px;
	}
	.banner .text h4 {
		font-size: 32px;
	}
	.banner .text p {
		font-size: 15px;
	}
}

@media (max-width:768px) {
	.banner .swiper-slide {
		height: 200px;
	}
	.banner .text{
		padding-left: 15px;
	}
	.banner .text h6 {
		display: none;
	}
	.banner .text h4 {
		font-size: 24px;
		padding-bottom: 15px;
	}
	.banner .text p {
		font-size: 14px;
		display: none;
	}
	.swiper-button-next:after, .swiper-button-prev:after{
		display: none;
	}
}

.about .w-1400 {
	display: flex;
	flex-flow: wrap;
}

.about .about-L {
	width: 50%;
	padding-right: 100px;
}

.about .about-R {
	width: 50%;
}

.about .about-L h4 {
	font-size: 32px;
	line-height: 1.5;
}

.about .about-R>p {
	font-size: 16px;
	line-height: 2;
	color: #666666;
}
.about .about-img{
	margin-top: 50px;
}
.about .about-img img {
	width: 100%;
}
.about .about-R ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-around;
	padding-top: 80px;
}

.about .about-R ul li {
	text-align: center;
}

.about .about-R ul li .img {
	width: 100%;
	max-width: 70px;
	padding-bottom: 20px;
	margin: 0 auto;
}

.about .about-R ul li .num {
	font-size: 40px;
	font-weight: 600;
	padding-bottom: 10px;
}

.about .about-R ul li .num span {
	font-size: 0.5em;
	font-weight: 900;
}

@media (max-width:1080px) {
	.about .about-L {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 30px;
	}
	.about .about-R {
		width: 100%;
	}
	.about .about-img{
		display: none;
	}
	.about .about-R ul {
		padding-top: 40px;
	}
	.about .about-R ul li .img{
		width: 50px;
	}
}

@media (max-width:768px) {
	.about .about-L {
		padding-bottom: 10px;
	}
	.about .about-L h4 {
		font-size: 20px;
	}
	.about .about-R>p {
		line-height: 1.68;
	}
	.about .about-R ul li .img {
		width: 40px;
		padding-bottom: 10px;
	}
	.about .about-R ul li .num {
		font-size: 32px;
	}
	.about .about-R ul {
		padding-top: 20px;
	}
}

.product {
	background-color: rgba(2, 65, 144, 0.05);
	width: 100%;
}

.product h4 {
	font-size: 40px;
	text-align: center;
	color: #024190;
}

.product h4+p {
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 50px;
	text-align: center;
	color: #666666;
}

.product ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 20px;
	gap: 20px;
}

.product ul li {
	width: calc(25% - 15px);
	background-color: rgba(2, 65, 144, 1.05);
	padding: 2px;
}

.product ul li .img img {
	width: 100%;
	display: block;
}

.product ul li h6 a {
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	width: 100%;
	padding: 20px 0;
	display: inline-block;
	text-align: center;
}

.product ul li:hover {
	background-color: #0071bc;
}

@media (max-width:1080px) {
	.product h4 {
		font-size: 32px;
	}
	.product h4+p {
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	.product h4 {
		font-size: 24px;
	}
	.product h4+p {
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.product ul li h6 a {
		padding: 15px 0;
		font-size: 16px;
	}
	.product ul {
		column-gap: 15px;
		gap: 15px;
	}
	.product ul li {
		width: calc( 50% - 7.5px);
	}
}

.why {
	background-color: #f9f9f9;
	display: flex;
	flex-flow: wrap;
	align-content: center;
}

.why .why-L {
	width: 50%;
	background-image: url(../images/why.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.why .why-R {
	width: 50%;
	max-width: 750px;
	padding-left: 100px;
	padding-right: 50px;
}

.why h4 {
	font-size: 40px;
	font-weight: 600;
	color: #024190;
	padding-bottom: 50px;
}

.why ul li {
	border-top: 3px solid #024190;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}

.why ul li.article:after {
	content: '';
	width: 100px;
	height: 3px;
	background-color: #FF0000;
	position: absolute;
	top: -3px;
	right: 0;
	z-index: 1;
}

.why ul li h6 {
	font-size: 18px;
	padding-bottom: 10px;
}

.why ul li h6+p {
	font-size: 16px;
	color: #666666;
	line-height: 1.68;
	height: 0;
	overflow: hidden;
}

.why ul li.article h6+p {
	height: auto;
	min-height: 54px;
}

@media (max-width:1080px) {
	.why .why-R {
		padding-left: 50px;
	}
	.why h4 {
		font-size: 32px;
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	.why .why-L {
		width: 100%;
		height: 300px;
	}
	.why .why-R {
		width: 100%;
	}
	.why .why-R.p-60 {
		padding: 0;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.why h4 {
		font-size: 24px;
		padding-bottom: 15px;
	}
	.why ul li h6 {
		font-size: 16px;
	}
	.why ul li.article h6+p {
		font-size: 15px;
		min-height: auto
	}
}

.service {
	display: flex;
	flex-flow: wrap;
	justify-content: flex-end;
	align-content: center;
	background-color: #024190;
}

.service .service-L {
	width: 50%;
	max-width: 750px;
	padding-left: 50px;
	padding-right: 100px;
	position: relative;
}

.service .service-R {
	width: 50%;
	background-image: url(../images/service.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.service .service-L:after {
	content: '';
	background-image: url(../images/service.svg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: inline-block;
	width: 150px;
	height: 150px;
	position: absolute;
	top: 60px;
	right: 60px;
}

.service h4 {
	font-size: 40px;
	font-weight: 600;
	color: #ffffff;
	padding-bottom: 50px;
}

.service ul li+li {
	padding-top: 30px;
}

.service ul li h6 {
	font-size: 20px;
	color: #ffffff;
	padding-bottom: 15px;
}

.service ul li p {
	color: #ffffff;
	line-height: 1.68;
}

@media (max-width:1080px) {
	.service .service-L {
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	.service h4 {
		font-size: 32px;
		padding-bottom: 30px;
	}
	.service ul li h6 {
		font-size: 18px;
	}
	.service ul li p {
		font-size: 15px;
	}
	.service ul li+li {
		padding-top: 20px;
	}
}

@media (max-width:768px) {
	.service h4 {
		font-size: 24px;
		padding-bottom: 30px;
	}
	.service .service-L {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.service .service-R {
		width: 100%;
		height: 300px;
	}
}

.new {
	display: flex;
	flex-flow: wrap;
}

.new .new-L {
	width: 50%;
	background-image: url(../images/new.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	position: relative;
}

.new .new-L:after {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.new .new-R {
	width: 50%;
	padding-left: 50px;
	padding-right: 100px;
}

.new h4 {
	font-size: 40px;
	color: #024190;
}

.new h4+p {
	font-size: 16px;
	color: #666666;
	padding-top: 15px;
	padding-bottom: 50px;
}

.new ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 30px;
	gap: 30px;
}

.new ul li {
	width: calc( 33.33% - 20px);
}

.new ul li img {
	width: 100%;
}

.new ul li h6 a {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	padding-top: 15px;
	padding-bottom: 20px;
}

.new ul li p {
	font-size: 15px;
	line-height: 1.68;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

@media (max-width:1080px) {
	.new .new-L {
		display: none;
	}
	.new .new-R {
		width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	.new h4 {
		font-size: 32px;
	}
	.new h4+p {
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	.new .new-R {
		padding-right: 15px;
		padding-left: 15px;
	}
	.new h4 {
		font-size: 24px;
	}
	.new h4+p {
		padding-top: 10px;
		padding-bottom: 15px;
	}
	.new ul li {
		width: 100%;
	}
	.new ul li h6 a {
		padding-bottom: 10px;
	}
}